#formResponse {
	width:100%;
	margin-left: 10px;
	margin-bottom: 10px;
	height: 380px;
	border: 1px solid rgba(255,255,255,0.2);
	background: rgba(0,0,0,0.8);
	border-radius: 20px;
	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
}
/********************************* LEFT MENU AREA */
.address {
	text-align: left;
	margin-top: 15px;
	padding: 10px 20px;
	width: 202px;
	text-shadow: 1px 1px 0px #FFFFFF;
	border: 0px solid #F00;	
}

/********************************* RIGHT BODY CONTENT AREA */
.contactuswrapper {
	margin-top: 30px;
	border: 0px solid #F00;	
}

.formarea {
	width: 250px;
	height: 300px;
	border: 1px solid #FF0;
}

.inputbox, .textareabox{
	color:#000000;
	padding: 2px;
	text-shadow: 1px 1px 0px #ffffff;
	outline: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbcbe', endColorstr='#ffffff');
	background: -webkit-gradient(linear, left top, left bottom, from(#bcbcbe), to(#ffffff));
	background: -moz-linear-gradient(top,  #bcbcbe,  #ffffff);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 5px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow:  1px 1px 0px #efefef;
}

.inputbox {
	min-width: 350px; 
	max-width: 600px;
	height: 25px;
	border: 0px solid #F3F;
}
.textareabox {
	min-width: 350px; 
	max-width: 600px;
	height: 200px;
}

.box td {
	color: #FFFFFF;
	text-shadow: 1px 1px 0px #000000;
	line-height: 40px;
}